Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 09:18:27 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect good afternoon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  good afternoon Bot:  Hi Good Afternoon ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554912028            01:07 PM, 04th May                     good afternoon                    I order shoes online but the size is small i want to return it and to change the size may I ask how?           01:08 PM, 04th May                   fatma                   Hi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:09 PM, 04th May                     good afternoon                    I order shoes online but the size is small i want to return it and to change the size may I ask how?           01:09 PM, 04th May                     good afternoon                    I received my order last saturday           01:09 PM, 04th May                     good afternoon                    may 01, 2021           01:10 PM, 04th May                     good afternoon                    I want to change the size of my son's shoes but how?           01:10 PM, 04th May                   fatma                   We are really sorry we don't have exchange option           01:11 PM, 04th May                   fatma                   You can return the items and get your refud           01:11 PM, 04th May                   fatma                   refund*           01:11 PM, 04th May                     good afternoon                    because           01:11 PM, 04th May                     good afternoon                    I buy 5 shoes           01:11 PM, 04th May                   fatma                   You can return to the store by the order number only           01:11 PM, 04th May                     good afternoon                    4 shoes are good and the other one is small           01:11 PM, 04th May                     good afternoon                    can i just return and refund one item           01:12 PM, 04th May                   fatma                   I understand but we can not exchange the size           01:13 PM, 04th May                   fatma                   Could you please share your order number so that I can assist you further?           01:13 PM, 04th May                     good afternoon                    okay but can i return one piece           01:13 PM, 04th May                     good afternoon                    6302250533           01:14 PM, 04th May                   fatma                   Thank you for sharing the order number with me           01:14 PM, 04th May                   fatma                   Could you please allow me 2 minutes to check your order details?           01:14 PM, 04th May                     good afternoon                    ok           01:14 PM, 04th May                   fatma                   We can accept shoemart products to exchange it in the store only           01:15 PM, 04th May                     good afternoon                    so meaning?           01:16 PM, 04th May                   fatma                   Kindly visit the store to exchange it           01:16 PM, 04th May                     good afternoon                    can i exchange the shoes i order online           01:16 PM, 04th May                     good afternoon                    what do i need to do or to bring to exchange my item in the store           01:17 PM, 04th May                   fatma                   The order number only           01:17 PM, 04th May                     good afternoon                    thanks           01:18 PM, 04th May                   fatma                   Is there anything else i can help you with?           01:18 PM, 04th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:18 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509418